WooCommerce Coupon Restrictions Version 1.8.2 Changelog

Here’s what’s changed in WooCommerce Coupon Restrictions Version 1.8.2

* Enhancement: Reduces use of coupon meta by only storing non-default values.
* Update: Tested to WooCommerce 4.8.0.
* Update: PHP 7.0 or higher required.
* Update: WooCommerce 3.9.0 or higher required.

View the full WooCommerce Coupon Restrictions Changelog


Get WooCommerce Coupon Restrictions Version 1.8.2 with 12 months of updates for just $15!


Already a WPspring Club Member?
WooCommerce Coupon Restrictions Version 1.8.2 Released on January 12, 2021, is now available from your account downloads page. Sign up at wpspri.ng/club
1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...

Leave a Comment

Item added to cart.
0 items - $0